Subject: [Freesurfer] FS-FAST bandpass filtering
From: <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2016 23:19:35 +0100 (CET)
List-Id: Freesurfer support list <freesurfer.nmr.mgh.harvard.edu>

Hi,I'm wondering whether the FS-FAST performed bandpass filtering.
Stefano

_______________________________________________
Freesurfer mailing list
[email-masked]
https://mail.nmr.mgh.harvard.edu/mailman/listinfo/freesurfer

The information in this e-mail is intended only for the person to whom it is
addressed. If you believe this e-mail was sent to you in error and the e-mail
contains patient information, please contact the Partners Compliance HelpLine at
http://www.partners.org/complianceline . If the e-mail was sent to you in error
but does not contain patient information, please contact the sender and properly
dispose of the e-mail.